Bug 43747 - Find previous doesn't work
Find previous doesn't work
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Output Window
4.x
PC Linux
: P4 (vote)
: 4.x
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 43882
  Show dependency treegraph
 
Reported: 2004-05-24 15:25 UTC by Marian Mirilovic
Modified: 2008-12-22 21:45 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2004-05-24 15:25:26 UTC
[custom build with OW2], [jdk1.5.0](b51)

Stesp to reproduce:
- run IDE
- open some project (Hello World)
- run Hello World (print Hello World more than once )
- try Find "Hello" 
-> it works fine
- try Find Previous "Hello"
-> it doesn't work
Comment 1 Marian Mirilovic 2004-05-26 10:19:32 UTC
Tim, 
please mark this fixed..... thanks in dvance.
Comment 2 _ tboudreau 2004-05-26 10:49:17 UTC
x
Comment 3 Marian Mirilovic 2004-05-31 13:51:49 UTC
verified in [nb_dev](200405301800)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo